a
{text-decoration: none;
font-family: Verdana;
font-size: 10pt;}

a:link, a:active, a:visited
{color:#00319C;}

a:hover
{text-decoration: none;
font-size: 10pt; color:#FDCE02; background-color:#00319C; }



BODY {	MARGIN: 0px;    	scrollbar-face-color: #00319C;
scrollbar-shadow-color: #FFE000;
scrollbar-highlight-color: #FFE000;
scrollbar-3dlight-color: #00319C;
scrollbar-darkshadow-color: #00319C;
scrollbar-track-color: #FFE000;
scrollbar-arrow-color: #FFE000;} 
 
H1 {FONT-SIZE: 14pt; COLOR: 00319C; FONT-FAMILY: Verdane; FONT-STYLE: Verdana; }
H2 {FONT-SIZE: 12pt; COLOR: #88c0ff; FONT-FAMILY: Verdana}

p  { font-size: 10pt; color: #000000; font-family: Verdana; text-align: justify } 
CENTER {FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana}
UL {FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana}
OL {FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana}
LI {FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana}
div {font-size: 10pt; color: #00319C0; font-family: Verdana }
TD {FONT-SIZE: 10pt; COLOR: #00319C; FONT-FAMILY: Verdana; text-align: justify}
TR {FONT-SIZE: 10pt; COLOR: #00319C; FONT-FAMILY: Verdana}
B {FONT-SIZE: 10pt; COLOR: #00319C; FONT-FAMILY: Verdana} 
#NOBR {	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana}
I {FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana}
U {FONT-SIZE: 10pt; COLOR: #00319C; FONT-FAMILY: Verdana}
BR {FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana}
BLOCKQUOTE {FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana}

